You will not have a valid certificate. In my case, they work perfectly, Cent-browser, chromiun, Opera, and above all, maxthon 5.1   chromiun :     Cent-browser,     Opera     maxthon 5.1     I have stopped trying because I think there are enough proofs    
    • Like
    1